» Ubuntu » Packages

Error

two or more packages specified (libserializer-java-openoffice.org lucid)